libmpd-0.10.0.1: An MPD client library.

Copyright | (c) Joachim Fasting 2012
License | MIT
Maintainer | joachifm@fastmail.fm
Stability | stable
Portability | unportable
Safe Haskell | None
Language | Haskell2010

Network.MPD.Applicative.Connection

Description

Connection settings.

Synopsis

- password :: Password -> Command ()
- ping :: Command ()

# Documentation

password :: Password -> Command () Source #

Authenticate session. The password is sent in plain text.

ping :: Command () Source #

Ping daemon.